<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsft-com:asm.v1">
			<!--启动搜索私有程序集目录-->
			<!--<probing privatePath="bin" />-->
		</assemblyBinding>
	</runtime>
	<!--启动设置。要兼容老版本的加载策略（用于混合程序集，添加下列属性：useLegacyV2RuntimeActivationPolicy="true"）-->
	<startup>
		<supportedRuntime version="v4.0.30319"/>
		<supportedRuntime version="v4.0.30128"/>
		<supportedRuntime version="v4.0.21006"/>
		<supportedRuntime version="v4.0.20506"/>
		<supportedRuntime version="v2.0.50727"/>
	</startup>
</configuration>